package J20250724.demo03_file;

import java.io.File;
import java.util.Arrays;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02
 * @description
 * @create 2025/7/24
 */
public class Demo02 {
    public static void main(String[] args) {
        File file=new File("./");
        //这个方法根本就不是先找有没有这个文件，再获取。
        //它就是一个字符串拼接
        System.out.println("绝对路径："+file.getAbsoluteFile());
        System.out.println("路径字符串："+file.getPath());
        System.out.println("文件或目录名："+file.getName());
        File[] files = file.listFiles();
        System.out.println(Arrays.toString(files));

    }
}
